rtw_ap_info Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to describe the setting about SSID, security type, password and default channel, used to start AP mode. More...

`#include <wifi_structures.h>`

## Data Fields

rtw_ssid_t | ssid
rtw_security_t | security_type
unsigned char * | password
int | password_len
int | channel

## Detailed Description

The structure is used to describe the setting about SSID, security type, password and default channel, used to start AP mode.

Note
  The data length of string pointed by ssid and password should not exceed 32.

The documentation for this struct was generated from the following file:

- wifi_structures.h